---
title: "Cookie Policy | WePumpSepticTanks"
source_url: "https://wepumpseptictanks.com/cookies/"
canonical_url: "https://wepumpseptictanks.com/cookies/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Cookie Policy for WePumpSepticTanks.com explaining essential and analytical cookies."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://wepumpseptictanks.com/cookies/](https://wepumpseptictanks.com/cookies/)
>
> *Cookie Policy for WePumpSepticTanks.com explaining essential and analytical cookies.*

# Cookie Policy

**Last updated:** 2026

## What Are Cookies?

Cookies are small text files placed on your device to ensure WePumpSepticTanks.com operates smoothly, measures site performance, and provides a secure user experience under Privacy and Electronic Communications Regulations (PECR).

## Types of Cookies We Use

- **Essential Technical Cookies:** Necessary for form submissions, location filtering, and interactive quiz tools.
- **Analytics Cookies:** Measures aggregate visitor metrics via Google Analytics 4 (GA4).
- **Affiliate Tracking Cookies:** Used when outbound links to Amazon UK maintenance products (Associate Tag: `pureds-21`) are clicked.

## Managing Cookies

You can adjust your browser settings at any time to block or delete cookies. Blocking essential cookies may impact certain interactive tools like our regional coverage matrix.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://wepumpseptictanks.com/cookies/](https://wepumpseptictanks.com/cookies/).
